
.LG_GLOB_EXT {
	width:100%;
}
.LG_GLOB_INT {
/*	height:400px;*/
	border:0px;
	padding:20px;
	margin:10px;
	text-align:center;
}

.LG_LOGO_EXT {
	width:100%;
}
.LG_LOGO_INT {
    border: 0 solid green;
    color: #555555;
    padding: 20px;
    text-align: center;
}

.LG_FORM_EXT {
	width:100%;
}
.LG_FORM_INT {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #E0E0E0;
    border-radius: 8px;
    /* -moz-border-radius: 8px; */
    height: 220px;
    margin: 0 auto;
    padding: 5px 10px;
    text-align: center;
    width: 390px;
}

.LG_LABEL_EXT {
	width:40%;
}
.LG_LABEL_INT {
    border-right: 3px solid #EEEEEE;
    color: #6F6F6F;
    font-family: Verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0 7px 16px;
    text-align: left;
    text-shadow: 0 1px 1px #FFFFFF;
    text-transform: capitalize;
}

.LG_FIELD_EXT {
	width:50%;
	float:left;
}
.LG_FIELD_INT {
	/*height:60px;*/
	/*border:1px solid green;*/
	padding:0px 0px 0px 15px;
	text-align:left;
}

/*.LG_TEXT {*/
.LG_TEXT, input.LG_TEXT[type="text"], input.LG_TEXT[type="password"] {
    background-color: #FCFCFC;
    border: 1px solid #C9C6C6;
    border-radius: 5px;
    /* -moz-border-radius: 5px; */
    color: #404040;
    font-size: 15px;
    height: 33px;
    padding-left: 10px;
    width: 340px;
}

.LG_SUBMIT_EXT {
	width:100%;
	margin-top:10px;
}
.LG_SUBMIT_INT {
    padding-right: 24px;
    text-align: right;
}


.LG_SUBMIT_BTN {
    background-color: #0070AE;
    border: 0 none;
    border-radius: 5px;
    /* -moz-border-radius: 5px; */	
	color: #FFFFFF;
    cursor: pointer;
    font-family: Verdana,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    margin: 9px 0 0;
    padding: 6px;
    width: 100px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -webkit-border-radius: 5px; */ 
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	/* -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */

}

.LG_SUBMIT_BTN:hover {
	background-color: #659755;
	color: #fff;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.7);
	/* -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.7); */
	-webkit-box-shadow: none;
}
.LG_SUBMIT_BTN:active {
	background-color: #555;
	color: #fff;
}

